﻿@charset "UTF-8";
/* CSS Document */
html, body {
    padding: 0;
    margin: 0;
    overflow-x: hidden;
    font-family: "Lato", "Arial", "Helvetica";
}

a {
    color: inherit;
    text-decoration: inherit;
    height: inherit;
    width: inherit;
    display: inherit;
}

.page-header {
    height: 100px;
    width: 100%;
    position: absolute;
    left: 0px;
    top: 0px;
    background-color: #414143;
}

.page-body {
    height: 100vh;
    width: 100%;
    background-image: url(../Image/background.jpg);
    background-size: 100% 100%;
    position: absolute;
    top: 0px;
    z-index: -1;
    background-repeat: no-repeat;
}

.login-body {
    position: relative;
    top: calc(50vh - 198px);
    width: 675px;
    padding: 20px 35px;
    /*background-color:rgba(1, 12, 64, 0.7);*/
    margin: 0 auto;
    background-color: #414143;
}

    .login-body .login-header {
        color: white;
        font-size: 18px;
        letter-spacing: 3px;
        width: 100%;
        text-align: center;
        background-color: #414143;
    }

        .login-body .login-header b {
            font-weight: 600;
            font-family:'Times New Roman', Times, serif
            background-color: #414143;
        }

    .login-body .banner {
        width: 675px;
        height: 170px;
        background-size: 100% 100%;
        margin: 15px 0px;
        box-shadow: 10px 10px 15px rgba(0,0,0,0.5);
    }

    .login-body form {
        vertical-align: top;
    }

.fields {
    display: inline-block;
    margin-right: 15px;
    width: calc(100% - 115px);
    background-color: #414143;
}

.field {
    width: 100%;
    padding: 10px 0px;
    vertical-align: top;
    background: none;
    background-color: #414143;
}

    .field .field-icon {
        display: inline-block;
        height: 30px;
        width: 30px;
        z-index: 50;
        position: relative;
        box-shadow: -2px 3px 3px rgba(0,20,60, 0.7);
        background-color: #E0DD3C;
        background-position: center center;
        background-repeat: no-repeat;
    }

        .field .field-icon .field-icon-arrow {
            width: 0;
            height: 0;
            position: absolute;
            left: 30px;
            top: 11px;
            border-top: 4px solid transparent;
            border-bottom: 4px solid transparent;
            border-left: 8px solid #E0DD3C;
        }

    .field input {
        height: 30px;
        vertical-align: top;
        width: calc(100% - 30px);
        font-size: 16px;
        color: #6A6F6E;
        padding: 7px 15px;
        box-sizing: border-box;
        outline: none;
        border: none;
        box-shadow: 3px 3px 3px rgba(0,20,60, 0.7);
    }

.buttons {
    vertical-align: top;
    display: inline-block;
    vertical-align: top;
    margin: 10px 0px;
    height: 30px;
    color: #6A6F6E;
    background-color: #E0DD3C;
    outline: none;
    border: none;
    font-size: 13px;
}

    .buttons button {
        width: 100%;
        vertical-align: top;
        margin: 10px 0px;
        height: 30px;
        color: #6A6F6E;
        background-color: #E0DD3C;
        outline: none;
        border: none;
        font-size: 13px;
    }

        .buttons button:hover {
            cursor: hand;
            cursor: pointer;
            background-color: #F0F046;
            transition: background-color linear 0.2s;
        }

    .buttons > a {
        margin-top: 4px;
    }

.buylink-logo {
    height: 10px;
    width: 181px;
    background-size: 100% 100%;
    position: absolute;
    top: 80px;
    right: 10px;
    vertical-align: bottom;
}

.client-logo {
    height: 70px;
    width: 385px;
    background-size: -100% -100%;
    position: absolute;
    top: 20px;
    left: 30px;
    background-repeat: no-repeat;
}

.forgot-password {
    color: white;
    width: 100%;
    text-align: right;
}

@media only screen and (max-width:780px) {
    .buttons {
        width: 100%;
        display: block;
    }

    .fields {
        width: 100%;
    }

    .login-body {
        width: calc(100% - 30px);
        margin: 15px;
        box-sizing: border-box;
    }

        .login-body .banner {
            width: 100%;
            height: calc((100vw - 70px) * 0.252);
        }
}

@media only screen and (max-width:450px) {
    .buylink-logo {
        top: 120px;
        left: calc(50vw - 90px);
    }

    .login-body {
        top: 280px;
    }
}
